Subject: I-D Action: draft-ietf-idr-segment-routing-te-policy-15.txt

From: [email-masked]
Date: Sat, 05 Mar 2022 02:46:44 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Inter-Domain Routing WG of the IETF.

        Title           : Advertising Segment Routing Policies in BGP
        Authors         : Stefano Previdi
                          Clarence Filsfils
                          Ketan Talaulikar
                          Paul Mattes
                          Dhanendra Jain
                          Steven Lin
	Filename        : draft-ietf-idr-segment-routing-te-policy-15.txt
	Pages           : 45
	Date            : 2022-03-05

Abstract:
   This document defines a new BGP SAFI with a new NLRI to advertise a
   candidate path of a Segment Routing (SR) Policy.  An SR Policy is a
   set of candidate paths, each consisting of one or more segment lists.
   The headend of an SR Policy may learn multiple candidate paths for an
   SR Policy.  Candidate paths may be learned via several different
   mechanisms, e.g., CLI, NetConf, PCEP, or BGP.  This document
   specifies how BGP may be used to distribute SR Policy candidate
   paths.  New sub-TLVs for the Tunnel Encapsulation Attribute are
   defined for signaling information about these candidate paths.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-idr-segment-routing-te-policy/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-idr-segment-routing-te-policy-15

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-idr-segment-routing-te-policy-15

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts